How to install libnvidia-encode1 on Debian 9 (Stretch)